Is it possible to use the stock sip client for freedompop on android 5.0.1?

John CallahanJohn Callahan Posts: 2FreedomPop Newbie
I updated my galaxy S5 to android 5.0.1 and I can't find the built in sip client. Anyone else have this issue?

Answers

  • Ali Ali Posts: 6,705FreedomPop Master, Test Role, iOS Master ✭✭✭✭✭
    @John Callahan Hey John, Unfortunately this has been disabled through the TouchWiz ROM. For this to work you'll need stock Android, I suggest flashing Cyanogenmod since that's the closest to stock you can get!
  • Colin ColbyColin Colby Posts: 3FreedomPop Newbie
    Also available CSipSimple (voip client) and WickedX custom ROM, which I believe is the closest to stock you can get.
  • John CallahanJohn Callahan Posts: 2FreedomPop Newbie
    Now have the sip settings added to the stock phone app using cyanogenmod 12.1 but the only problem is that i can only receive calls. When i try to call i get a message saying im out of minutes when i have unlimited calls.
  • LukasLukas Posts: 12FreedomPop Newbie
    @John Callahan I have the same issue (can't make outgoing calls) - the culprit is CyanogenMod 11 as it can't read SIM card serial number (ICCID) on my phone (LG P880). The FP messaging app needs it to verify your account. Install FP diagnostic app and check if there is blank field at ICCID; if there is, you know where the problem stems from. Let me know your findings.
Sign In or Register to comment.